# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.maps
Interface DataConstants

    public interface DataConstants

Constants for the Maps Data API

Field Summary
`static com.google.gdata.util.common.xml.XmlNamespace` `KML_NAMESPACE` Defines the KML namespace, which is the primary format for FeatureEntry content.
`static java.lang.String` `KML_PREFIX`
`static java.lang.String` `KML_URL`

Field Detail

### KML_PREFIX

    static final java.lang.String KML_PREFIX

See Also:
  Constant Field Values

### KML_URL

    static final java.lang.String KML_URL

See Also:
  Constant Field Values

### KML_NAMESPACE

    static final com.google.gdata.util.common.xml.XmlNamespace KML_NAMESPACE

  Defines the KML namespace, which is the primary format for FeatureEntry content.